BODY {
	margin : 0;
	padding : 0;
	font : "Times New Roman Cyr, Courier New Cyr" small;
	color : black;
	background : black none;
}
TABLE {
	background : #DDBB88 url(PICS\paper2.jpg);
};
TABLE.vl {
	background : black none;
};
HR {
	color : black;
};
A {
	text-decoration : none;
};
A:visited {
	color : DARKBLUE;
}
A:link {
	color : DARKBLUE;
}
A:active {
	color : BLUE;
}
A:hover {
	color : DODGERBLUE;
	text-decoration : underline;
}
LI {
	font-size : small;
	LIST-STYLE: url(PICS\ball17.gif) disk;
}
H1 {
	font : bold x-large;
};
P {
	margin : 6,0,4,0;
};
P CODE {
	font-style : italic;
};
P EM {
	font : bold;
	font-style : normal;
	text-decoration : underline;
	color : rgb(15,33,00);
};
P:first-letter {
	color : #113300;
	float: left;
};
